@font-face { font-family: Arial; src: url(Fonts/Montserrat-Regular-1.ttf); }
@font-face { font-family: Times New Roman; src: url(Fonts/Montserrat-Regular-1.ttf); }
@font-face { font-family: ford regular; src: url(Fonts/Montserrat-Regular-1.ttf); }
@font-face { font-family: ford bold; src: url(Fonts/Montserrat-Bold.ttf); }
@font-face { font-family: montserrat regular; src: url(Fonts/Montserrat-Regular-1.ttf); }
@font-face { font-family: montserrat bold; src: url(Fonts/Montserrat-Bold.ttf); }
@font-face { font-family: miller; src: url(Fonts/ufonts.com_miller-textroman.ttf); }

/* overwrite all fonts */

div#browserwebpageheader{
	margin-top:10px;
}

* {
	font-family: montserrat regular !important;
}


h1{
	font-family: helvetica !important;
}

h2 span{
	font-family: helvetica !important;
}

a.silverbuttonsq{
	box-sizing: initial !important;

}

body { margin:0px; padding:0px; }
.pagetop {  }
.heading {  }
.background { margin:0px; padding:0px; }
table { font-family:helvetica; font-size:16px; color:#000000; }
input { font-size:10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
select { font-size:10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
textarea { font-size:10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
img a { border:0px; }
div { color:#000000; }


h1.page_title { font-family:arial; font-size:36px; color:#FFFFFF; font-weight:bold; text-align:left; padding-top:5px; padding-bottom:0px; margin-bottom:25px; margin-top:0px; border-bottom-width:2px; border-bottom-style:solid; border-bottom-color:#323334; }
.page_title { font-family:arial; font-size:36px; color:#323334; font-weight:regular; text-align:left; padding-top:20px; padding-bottom:5px; margin-bottom:25px; margin-top:0px; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#323334; width:100%; }
h2.group_title { font-family:miller; font-size:24px; font-weight:normal; color:#FFFFFF; text-align:center; }
h2.staff_title { font-family:arial; font-size:24px; font-weight:normal; color:#000000; text-align:center; }
h2.page_title{color:#fff;}
h3.page_title { font-family:arial; font-size:24px; color:#FFFFFF; padding-left:0px; margin-bottom:0px; margin-top:0px; padding-top:10px; padding-bottom:10px; }
h4.page_title { font-family:arial; font-size:18px; color:#FFFFFF; padding-top:10px; padding-bottom:10px; }
h5.page_title { font-family:arial; font-size:14px; color:#FFFFFF; padding-top:10px; padding-bottom:10px; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#AAAAAA; width:100%; }
h6.page_title { font-family:arial; font-size:18px; color:#FFFFFF; padding-top:10px; padding-bottom:10px; }


tr:first-child td:first-child { border-top-left-radius: 0px; }
tr:first-child td:last-child { border-top-right-radius: 0px; }
tr:last-child td:first-child { border-bottom-left-radius: 0px; }
tr:last-child td:last-child { border-bottom-right-radius: 0px; }

.rounded:first-child td:first-child { border-top-left-radius: 0px; }
.rounded:first-child td:last-child { border-top-right-radius: 0px; }
.rounded:last-child td:first-child { border-bottom-left-radius: 0px; }
.rounded:last-child td:last-child { border-bottom-right-radius: 0px; }

img[src="http://www.ebait.biz/ebait_images/shared/navigation/vi_phone.png"]{
	display:none;
}
img[src="http://www.ebait.biz/ebait_images/shared/navigation/vi_read.png"]{
	background:url("http://www.ebait.biz/ebait_images/shared/navigation/new_articlenav/read-resized.png");
	width:0px; 
	height:0px;
	padding-left:30px;
	padding-right:36px;
	padding-top:20px;
	padding-bottom:15px;
	background-repeat:no-repeat;
}

img[src="http://www.ebait.biz/ebait_images/shared/navigation/vi_all_articles.png"]{
	background:url("http://www.ebait.biz/ebait_images/shared/navigation/new_articlenav/all-articles-resized.png");
	width:0px; 
	height:0px;
	padding-left:45px;
	padding-right:50px;
	padding-top:20px;
	padding-bottom:15px;
	background-repeat:no-repeat;
}

img[src="http://www.ebait.biz/ebait_images/shared/navigation/vi_subscribe.png"]{
	background:url("http://www.ebait.biz/ebait_images/shared/navigation/new_articlenav/subscribe-resized.png");
	width:0px; 
	height:0px;
	padding-left:42px;
	padding-right:42px;
	padding-top:20px;
	padding-bottom:15px;
	background-repeat:no-repeat;
}
img[src="http://www.ebait.biz/ebait_images/shared/navigation/art_view_articles.png"]{
	background:url("http://www.ebait.biz/ebait_images/shared/navigation/new_articlenav/view-articles-resized.png");
	width:0px; 
	height:0px;
	padding-left:73px;
	padding-right:78px;
	padding-top:25px;
	padding-bottom:25px;
	background-repeat:no-repeat;
}
img[src="http://www.ebait.biz/ebait_images/shared/navigation/art_save_this.png"]{
	background:url("http://www.ebait.biz/ebait_images/shared/navigation/new_articlenav/save-this-resized.png");
	width:0px; 
	height:0px;
	padding-left:60px;
	padding-right:62px;
	padding-top:25px;
	padding-bottom:25px;
	background-repeat:no-repeat;
}

img[src="http://www.ebait.biz/ebait_images/shared/navigation/art_print_this.png"]{
	background:url("http://www.ebait.biz/ebait_images/shared/navigation/new_articlenav/print-this-resized.png");
	width:0px; 
	height:0px;
	padding-left:60px;
	padding-right:66px;
	padding-top:25px;
	padding-bottom:25px;
	background-repeat:no-repeat;
}

img[src="http://www.ebait.biz/ebait_images/shared/navigation/art_tell_a_friend.png"]{
	background:url("http://www.ebait.biz/ebait_images/shared/navigation/new_articlenav/tell-a-friend-resized.png");
	width:0px; 
	height:0px;
	padding-left:70px;
	padding-right:73px;
	padding-top:25px;
	padding-bottom:25px;
	background-repeat:no-repeat;
}

div{
border-radius: 0px;

}
div#slidebox1{
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

}
div#footerbar{
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

}
div.pic_caption{
border: 0px solid #808080;
}


img{
	border:0;
}

a.redbutton{
margin-right:6px;
}

input { font-size:10px; }
select { font-size:10px; }
textarea { font-size:10px; }
img a { border:0px; }

.vehiclebackground {
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 10px;
    background-color: #EBEBEB;
    border: 0px solid #E9E9E9;
    border-radius: 0px;
}
.page_title { font-family:helvetica; font-size:30px; color:#777; font-weight:bold; text-align:left;z padding-top:0px; padding-bottom:5px; padding-left:10px; margin-bottom:25px; margin-top:0px; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#D5D9D8; width:100%; }
td.page_title { color:#000000; }
h2.staff_title { font-family:arial; font-size:24px; font-weight:normal; color:#000000; text-align:center; }
.group_title { font-family:helvetica; font-size:24px; font-weight:normal; color:#323334; text-align:center; }
.group2_title { font-family:helvetica; font-size:20px; font-weight:bold; color:#FFFFFF; text-align:center; }
.date { font-family:helvetica; font-size:10px; color:#000000; background-image:url(static_images/date.gif); padding-left:0px; }
.date_shift { padding-top:4px; }
.poll { text-align:left; font-family:helvetica; font-size:10px; color:#000000; }
.newsletter { font-family:helvetica; font-size:10px; color:#000000; }
.shopping { font-family:helvetica; font-size:10px; color:#000000; }
.shopping_item { font-family:helvetica; font-size:14px; color:#000000; }
.calendar_weekdays { font-family:helvetica; font-size:10px; font-weight:bold; color:#8a6747; }
.calendar_days { font-family:helvetica; font-size:11px; color:#000000; }
.calendar_today { font-family:helvetica; font-size:12px; letter-spacing:-1px; font-weight:bold; padding-top:1px; color:#FFFFFF; background-repeat:no-repeat; }
.vehicle_price { font-family:helvetica; font-size:26px; color:#99080b; line-height:18px; }
.vehicle_miles {  }
.warning { color:#FF0000; }
.pic_caption { background-color:#747272; font-family:ford regular; font-size:11px; color:#ffffff; padding:2px; text-align:justify; }

.yes0 { font-family:helvetica; font-size:11px; font-weight:bold; color:#CCCCCC; }
.yes1 { font-family:helvetica; font-size:11px; font-weight:bold; color:#008800; }
.no0 { font-family:helvetica; font-size:11px; font-weight:bold; color:#FF0000; }
.no1 { font-family:helvetica; font-size:11px; font-weight:bold; color:#CCCCCC; }

.divider { background-color:#E9E9E9; }

#dropdown { list-style-type:none; margin:0px; padding:0px; }
#dropdown li { font-family:helvetica; font-size:18px; font-weight:bold; display:inline-block; position:relative; z-index:10; background-color:transparent; }
#dropdown li a, #dropdown li a:visited { display:block; padding:0px; text-decoration:none; }
#dropdown dl { position:absolute; top:0px; left:0px; margin:0px; padding:0px; }
#dropdown dd { border-left-width:1px; border-left-style:solid; border-left-color:#000000; border-right-width:1px; border-right-style:solid; border-right-color:#000000; display:none; background:transparent; clear:left; margin:0px; color:#000000; text-align:left; white-space:nowrap; }
#dropdown li a:hover { border:0px; }
#dropdown li:hover dd, #dropdown li a:hover dd { display:block; }
.add_border { border-top-width:1px; border-top-style:solid; border-top-color:#000000; }
.add_bottom_border { border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#000000; }

#dropdown dt a, #dropdown dt a:visited { padding-left:17px; padding-right:17px; display:block; color:#000000; white-space:nowrap; text-decoration:none; }
#dropdown dt a:hover { padding-left:17px; padding-right:17px; display:block; color:#0d73b0; background-color:#FFFFFF; text-decoration:none; }
#dropdown li span { padding-left:17px; padding-right:17px; display:block; color:#transparent; z-index:0; }
#dropdown dd a, #dropdown dd a:visited { font-family:helvetica; font-size:14px; font-weight:normal; text-transform:none; padding-top:12px; padding-bottom:9px; padding-left:12px; padding-right:10px; margin:0px; background-color:#FFFFFF; color:#000000; display:block; text-decoration:none; }
#dropdown dd a:hover { background-color:#0d73b0; color:#FFFFFF; text-decoration:none; }
#dropdown dt { margin:0px; padding-bottom:1px; float:left; }

.menutop_style { font-family:helvetica; font-size:14px; font-weight:bold; padding-left:40px; text-align:center; }
.menutop_shift { position:relative; top:-10px; }
.menuback { background-image:url(static_images/responsive_menu.jpg); background-repeat:repeat-x; padding-top:25px; }
.menutop { font-family:helvetica; font-weight:normal; font-size:14px; padding-left:10px; padding-right:10px; text-align:left; color:#000000; position:relative; z-index:22; }

.menulabel1 { font-family:HelveticaNeueLTStd-Roman; font-size:14px; text-transform:none; text-align:left; color:#343434; font-weight:regular; background-image:url(static_images/menu_label_1.png); background-repeat:repeat-x; padding-top:3px; padding-bottom:0px; padding-left:10px; padding-right:5px; }
.menulabel2 { font-family:HelveticaNeueLTStd-Roman; font-size:11px; text-transform:uppercase; text-align:right; color:#99080b; font-weight:regular; background-image:url(static_images/menu_label_2.png); background-repeat:repeat-x; padding-top:14px; padding-bottom:11px; padding-left:51px; padding-right:29px; }

.menubottom1 { }
.menubottom2 { }

.menuleft1 { font-family:HelveticaNeueLTStd-Roman; font-size:13px; font-weight:regular; line-height:14px; color:#B92D2D; padding-left:10px; padding-right:5px; padding-top:5px; padding-bottom:10px; }
.menutemp1 { font-family:HelveticaNeueLTStd-Roman; font-size:10px; line-height:10px; color:#B92D2D; padding-top:3px; padding-bottom:4px; }
.menutext1 { font-family:HelveticaNeueLTStd-Roman; font-size:13px; line-height:18px; color:#B92D2D; padding-left:10px; padding-right:5px; padding-top:5px; padding-bottom:10px; }
.menu1 {  }

.menuleft2 { font-family:HelveticaNeueLTStd-Roman; font-size:13px; font-weight:regular; line-height:14px; color:#B92D2D; padding-left:19px; padding-right:54px; padding-top:18px; padding-bottom:10px; }
.menutemp2 { font-family:HelveticaNeueLTStd-Roman; font-size:10px; line-height:10px; color:#B92D2D; padding-top:3px; padding-bottom:4px; }
.menutext2 { font-family:HelveticaNeueLTStd-Roman; font-size:10px; line-height:11px; color:#B92D2D; padding-left:19px; padding-right:54px; padding-top:18px; padding-bottom:10px; }
.menu2 {  }

.menublue { color:#000000; }
.menuinput { font-family:helvetica; font-size:11px; color:#203A4B; }

.articlelabel { font-family:helvetica; font-size:14px; color:#808080; font-weight:bold; padding-bottom:2px; }
.articletitle { font-family:helvetica; font-size:12px; color:#B92D2D; font-weight:bold; }
.articletext { font-family:helvetica; font-size:10px; color:#7c7c7c; }
.articleread { font-family:helvetica; font-size:10px; color:#7c7c7c; font-weight:bold; }

.videotitle { font-family:helvetica; font-size:10px; color:#000000; font-weight:bold; }
.videotext { font-family:helvetica; font-size:10px; color:#304860; }

.legal { font-family:verdana; font-size:10px; color:#888888; text-align:center; padding-bottom:5px; }
.outlines { background-color:#A3A3A3; }


a.menutop:link { text-decoration:none; color:#ffffff; }
a.menutop:visited { text-decoration:none; color:#ffffff; }
a.menutop:hover { text-decoration:none; color:#000000; }

a.menu1:link { text-decoration:none; color:#207b14; }
a.menu1:visited { text-decoration:none; color:#207b14; }
a.menu1:hover { text-decoration:underline; color:#000000; }

a.menu2:link { text-decoration:none; color:#B92D2D; }
a.menu2:visited { text-decoration:none; color:#B92D2D; }
a.menu2:hover { text-decoration:underline; color:#951111; }

a.articleread:link { text-decoration:underline; color:#5D408C; }
a.articleread:visited { text-decoration:underline; color:#5D408C; }
a.articleread:hover { text-decoration:underline; color:#352550; }

a.articletext:link { text-decoration:underline; color:#000000; }
a.articletext:visited { text-decoration:underline; color:#000000; }
a.articletext:hover { text-decoration:underline; color:#000000; }

a.shopping:link { text-decoration:underline; color:#98234F; }
a.shopping:visited { text-decoration:underline; color:#98234F; }
a.shopping:hover { text-decoration:underline; color:#410F22; }

a.item:link { text-decoration:underline; color:#B92D2D; }
a.item:visited { text-decoration:underline; color:#B92D2D; }
a.item:hover { text-decoration:underline; color:#7c7c7c; }

a:link { text-decoration:underline; color:#898989; }
a:visited { text-decoration:underline; color:#898989; }
a:hover { text-decoration:underline; color:#3d3d3d; }


#hourscell div.navigate_to {
background-color: inherit !important;
}

.aquabutton {
	background-color:transparent !important;
	color:#000 !important;
}


#commonsearches ul{
margin-top:15px;
}

#departmentcontacts ul{
margin-top:15px;
}

#ppccalculate table, #ppcestimate table{border-spacing: 7px !important;} 

/* Begin homepage quicksearch css */
div.AudiType-Normal{box-sizing: unset !important;border-collapse: separate !important;margin-top:8px !important;margin-left:8px !important;}
*{border-collapse: separate !important;}

.carbox select, input.key, bottom-btns{ width: 100%;margin-right:5px;}
.carbox button {!important;color: #FFFFFF; border: none;}
#buy {!important;color: #FFFFFF; background-color:#f09a10; }
#search-submit {background-color:#f09a10;border-color:#f09a10; margin-top:10px;margin-bottom:10px; }
#reset{margin-top:10px;margin-bottom:10px; background-color:#312f2f}
.bottom-buttons{margin-left:5px;margin-top:10px;margin-bottom:10px;}
.btn-primary{ border:none; background-color:#312f2f}
.dark-buttons > div:nth-child(2) > button:nth-child(1),.dark-buttons > div:nth-child(3) > button:nth-child(1),.dark-buttons > div:nth-child(4) > button:nth-child(1){background-color: rgb(49,47,47) !important;}
.carbox {font-family:Corporat ABQ; border: none; background-color:rgba(239,238,241,0.7); position:absolute; top:500px; font-size:18px; max-width:290px;z-index:9999999;}
.center { float:center; align: center; }
.inline-buttons { display:flex; }
button.gry { background-color:#c9c9ca !important; color: #000; }


/* end of quicksearch css */

/* reivew owl slider */
.reviewer-logo
{
	height:50px;
	
}
.star 
{
	height:25px;
        margin-bottom:10px;
        margin-top:10px;

}
#r-slider
{
	
	
}
.rev-site-date
{
	padding-left:5px;
}
.bx
{
	padding-bottom:20px;
        font-size:16px;
		text-align:left;
}
.hr
{
 padding-top:5px;
 padding-bottom:5px;
 height:2px;
 background-color:AD080E;
 width:100%;
 
}

#reviewwidget .reviewer-logo
{
	height:50px;
        margin-top:10px;
	
}
#reviewwidget .star 
{
	height:25px;
        margin-bottom:5px;
        margin-top:5px;
}
#reviewwidget #r-slider
{
	background-color: #EBEBEB;
        padding: 10px:
	height:250px;
}
#reviewwidget .rev-site-date
{
	padding-left:5px;
}
#bx
{
	padding-bottom:20px;
	text-align:left;
}
#reviewwidget .btns
{
	text-align:center;
	background-color: #EBEBEB;
}
#reviewwidget *
{
	font-size:16px;
}
#reviewwidget  #right
{
	text-align:right;
}
#reviewwidget #left
{
	text-align:left;
}
#reviewwidget #center
{
	text-align:center;
}
#reviewwidget buttton, #reviewwidget input {
    border: medium none;
    font-size: 20px;
}

#reviewwidget
{
	max-width:1160px !important;
	border-top:0px solid #C23C3B;
}


	#rev-link{
		background-color:c9c9ca;
		color:black;
		border:none;
		width:300px;
		margin:auto;
		
	}
	.center{
		width:200px;
		display:inline;
		margin:auto;
		text-align:center;
	}
	.item{
		padding:10px;
	}
	/*
	.star{
		padding-top:5px;
		padding-bottom:5px;
		height:20px;
	}
	*/
	.owl-navigation{
		background-color:c9c9ca;
		color:black;
		border:none;
		width:100px;
	}
	.owl-carousel
	{
		
		text-align:left;
	}
	#rev-carousel
	{
		margin-left:0px;
		margin-right:0px;
		max-width:1200px;

	}
/* end reivew owl slider */

/* BEGIN VDP  css overrides*/
.top-bbox{
	position:fixed;
	background-color:rgb(13, 115, 176);
	z-index:3002 !important;
}

#browserwebpageheader a:link, #viewercell a:link{
	color:#FFFFFF!important;
	text-decoration: none !important;
}

#viewercell{text-align:left !important;}
#browserwebpageheader h5{
	color:#FFFFFF;

}

#browserwebpageheader a.page_title{
	color:#FFFFFF;

}
#browserwebpageheader h2.page_title{
	color:#FFFFFF;

}

#browserwebpageheader h4{
	color:#FFFFFF;

}

#browserwebpageheader .page_title{
	border-bottom: none;

}
#vdpbody .page_title{
	border-bottom: none;

}

#moreinfocell input, #moreinfocell select{
	font-size:16px !important;
	margin-bottom:10px;
}
#vdpbody .pic_caption, #vdpbody .divider{
	background-color:#F0F0F0;

}
h3.page_title{border-bottom:0px !important;
}

#vdpbody h1.page_title { font-family:helvetica; font-size:36px; color:#000000; padding-top:10px; padding-bottom:10px; }
#vdpbody h2.page_title { font-family:helvetica; font-size:30px; color:#000000; padding-top:10px; padding-bottom:10px; }
h3.page_title { font-family:helvetica; font-size:24px; color:#000000; padding-left:0px; margin-bottom:0px; margin-top:0px; }
h3.page_title_alt { font-family:helvetica; font-size:24px; color:#000000; padding-left:0px; margin-bottom:0px; margin-top:0px; }
.h3titleback { background-color:#FFFFFF; }
.h4titleback { background-color:#FFFFFF; color:#AD040B; }
h4.page_title { font-family:helvetica; font-size:18px; color:#000000; padding-top:10px; padding-bottom:10px; }
h5.page_title { font-family:helvetica; font-size:14px; color:#000000; padding-top:10px; padding-bottom:10px; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#AAAAAA; width:100%; }
h6.page_title { font-family:helvetica; font-size:18px; color:#000000; padding-top:10px; padding-bottom:10px; }
/* END VDP  css overrides*/

.popup_page_title { font-family:HelveticaNeueLTStd-Roman; font-size:36px; color:#000000; font-weight:regular; text-align:left; padding-top:20px; padding-bottom:5px; margin-bottom:25px; margin-top:0px; border-bottom-width:0px; border-bottom-style:solid; border-bottom-color:#000000; }
.popup_pic_caption { background-color:#FFFFFF; font-family:HelveticaNeueLTStd-Roman; font-size:11px; color:#000000; padding:2px; text-align:justify; border-width:0px !important; border-color:#000000; }
.popup_group_title { font-family:HelveticaNeueLTStd-Roman; font-size:24px; font-weight:normal; color:#000000; text-align:center; }
.popup_divider { background-color:#ffffff; }
.popup_shopping { font-family:HelveticaNeueLTStd-Roman; font-size:16px; color:#000000; }
.popup_legal { font-family:HelveticaNeueLTStd-Roman; font-size:10px; color:#888888; text-align:center; padding-bottom:5px; }

a.popup_redbuttonsq:link, a.popup_redbuttonsq:visited { background: -webkit-linear-gradient(rgba(255,0,0,1), rgba(255,0,0,1)) !important; background: -o-linear-gradient(rgba(255,0,0,1), rgba(255,0,0,1)) !important; background: -moz-linear-gradient(rgba(255,0,0,1), rgba(255,0,0,1)) !important; background: linear-gradient(rgba(255,0,0,1), rgba(255,0,0,1)) !important; border-style:solid; border-color:#800000; border-width:1px; padding:2px; font-family:arial; font-size:14px; font-weight:bold; text-align:center; color:#FFFFFF; box-shadow: 0px 0px 0px !important; text-decoration:none; display:block; background-color: rgba(255,0,0,1) !important; }

a.popup_redbuttonsq:hover { background: -webkit-linear-gradient(rgba(200,0,0,1), rgba(200,0,0,1)) !important; background: -o-linear-gradient(rgba(200,0,0,1), rgba(200,0,0,1)) !important; background: -moz-linear-gradient(rgba(200,0,0,1), rgba(200,0,0,1)) !important; background: linear-gradient(rgba(200,0,0,1), rgba(200,0,0,1)) !important; border-style:solid; border-color:#9F313D; border-width:1px; padding:2px; font-family:arial; font-size:14px; font-weight:bold; text-align:center; color:#FFFFFF; box-shadow: 0px 0px 0px !important; text-decoration:none; display:block; background-color: rgba(200,0,0,1) !important; }

}
#hourscell div.navigate_to {
background-color: inherit !important;
}

.aquabutton .navigate_to {
	color:#000000 !important;
}